#pragma once

#include "TabChildBase.h"

// CTabEEPROMDlg

class CTabEEPROMDlg : public CTabChildBase
{
	DECLARE_DYNAMIC(CTabEEPROMDlg)

public:
	CTabEEPROMDlg(CWnd* pParent = NULL);   //
	virtual ~CTabEEPROMDlg();

//
	enum { IDD = IDD_TAB_EEPROM_DIALOG };

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV

	DECLARE_MESSAGE_MAP()
};
